<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mission 2022</title>

    <!-- google font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap" rel="stylesheet">

    <!-- css file -->
    <link rel="stylesheet" href="style.css">

  </head>

  <body>

    <header>
      <div class="portfolio-info1">
        <div class="aim-info">
          <div class="hero-heading">
            <h1>
              Stay Focused on <br><span>Mission 2022</span>
            </h1>
          </div>
          <p>This is my very first assignment. I highly believes solid industry can makes the way of being web developer
            easier. Be deternimed to be a web developer. </p>
          <button>Explore More</button>
        </div>
        <div class="hero-image">
          <img src="Images/hero.png" alt="image">
        </div>
      </div>
    </header>
    <main>

      <!-- Card-Area -->

      <section>
        <h1 class="sec2-heading">My Journey in <span>2022</span></h1>
        <div class="portfolio-info2">
          <div class="card">
            <div class="pics">
              <img src="Images/illustrator-1.png" alt="image">
            </div>
            <h3>Web Developer</h3>
            <p>I will create websites. Website developers make the site's technical aspects, which are measures
              of a website's speed.</p>
            <button>Read More</button>
          </div>
          <div class="card">
            <div class="pics">
              <img src="Images/illustrator-2.png" alt="image">
            </div>
            <h3>UI/UX Design</h3>
            <p>A UI/UX designer creates user-friendly interfaces. I will deal with it and I will try my best in this
              sector to develop my skills and other stuffs.</p>
            <button>Read More</button>
          </div>
          <div class="card">
            <div class="pics">
              <img src="Images/illustrator-3.png" alt="image">
            </div>
            <h3>Graphic Design</h3>
            <p>A graphic designer is a person within the graphic design and graphi arts industry. I, myself acomplish
              several
              projects.</p>
            <button>Read More</button>
          </div>
        </div>
      </section>

      <!-- Portfoio-describtion -->

      <section>
        <div id="about" class="portfolio-info1">
          <div class="image-area">
            <img src="Images/Website designer-cuate.svg" alt="image">
          </div>
          <div class="web-dev">
            <h2>
              About Myself
            </h2>
            <p>
              This is Somaya Tanjina and I am the student of Cumilla University under the department of English. I am
              trying to possess a great amount of knowledge about Web developmente.
            </p>
            <button>Explore More</button>

          </div>

        </div>
      </section>
      <section>
        <div id="service" class="portfolio-info1">
          <div class="web-dev">
            <h2>
              Best Quality Service
            </h2>
            <p>
              Supervise the assessment of all graphic materials in
              order to ensure quality and accuracy of the design.I alway try to dedicate myself for the solution and try
              to give best qialitative services.
            </p>
            <button>Explore More</button>
          </div>
          <div class="image-area">
            <img src="Images/Website designer-amico.png" alt="image">
          </div>

        </div>
      </section>

      <!-- Form -->
      <section>
        <div class="form-area">
          <div class="form-img">
            <img src="Images/Get in touch-amico.svg" alt="">
          </div>
          <div class="form-cotent">
            <h3 id="form-heading">Contact Form</h3>
            <form action="#">
              <input type="text" placeholder="Your Name">
              <input type="email" placeholder=" Email Address">
              <textarea placeholder="Your Message" id="" cols="45" rows="5"></textarea><br>
              <button id="form">Send Message</button>
            </form>
          </div>
      </section>
      </div>
    </main>
    <footer>
      <h4>
        Determination <span>2022</span>
      </h4>

      <p>© 2021 Somaya Akter | All rights reserved.</p>
    </footer>

  </body>

</html>
